### Enumeration

# Qmi WmsMessageClass

since: 1.0

#### Declaration

    enum Qmi.WmsMessageClass

#### Description [src]

Message class.

Available since: 1.0

#### Members

`QMI_WMS_MESSAGE_CLASS_0`

  Class 0.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_MESSAGE_CLASS_1`

  Class 1.

  - Value: `1`
  - Available since: 1.0
`QMI_WMS_MESSAGE_CLASS_2`

  Class 2.

  - Value: `2`
  - Available since: 1.0
`QMI_WMS_MESSAGE_CLASS_3`

  Class 3.

  - Value: `3`
  - Available since: 1.0
`QMI_WMS_MESSAGE_CLASS_NONE`

  Class none.

  - Value: `4`
  - Available since: 1.0
`QMI_WMS_MESSAGE_CLASS_CDMA`

  Class CDMA.

  - Value: `5`
  - Available since: 1.0

#### Type functions

###### qmi_wms_message_class_get_string

Gets the nickname string for the `QmiWmsMessageClass` specified at `val`.

since: 1.0